/*
Colours
Grey: #808080
Green: #008786
*/

/* --------------------- GLOBAL STYLING                 --------------------- */
html {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  background-color: white;
  font-size: 14px;
}
main {
  padding-bottom: 400px;
  min-height: 100vh;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Didact Gothic', sans-serif;
  font-style: normal;
}
p {
  text-align: justify;
  text-justify: inter-word;
}
.page_container {
  position: relative;
  min-height: 100vh;
}
/* Header order */
.sec_hed {
  z-index: 5;
  font-size: 3rem
}
/* Coloured backgrounds */
.white {
  color: white
}
.grey {
  color: #808080;
}
.green {
  color: #008786;
}
.black {
  color: #000000;
}
.light_blue {
  color: #76addc;
}
.blue {
  color: #3d558a;
}
.content_block50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.content_block100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.content_block150 {
  padding-top: 150px;
  padding-bottom: 50px;
}
.content_block200 {
  padding-top: 200px;
  padding-bottom: 200px;
}
.spacer::before {
  content: '';
  position: absolute;
  top: -25px;
  left: 0;
  right: 0;
  margin: auto;
  width: 20%;
  height: 0px;
  border-top: 3px solid;
}
.small_text {
  font-size: 0.75rem!important;
}
.anchor {
  margin-top: -150px;
  padding-top: 150px;
}
/* --------------------- END OF GLOBAL STYLING          --------------------- */

/* --------------------- NAV STYLING                    --------------------- */
#mainNav, #mainNavScroll, #mainNav_subPages {
  height: 100px;
}
.navbar-toggler {
  border: 1px solid;
  text-align: center;
  width: 50px;
  height: 50px;
}
.nav-item {
  font-size: 0.9rem !important;
  width: 90px;
  text-align: center;
}
.nav-item:hover {
  border: 1px solid #008786;
  color: #008786!important;
}
#site_logo{
  width: auto;
  height: 70px;
}

#mainNav{
  border-bottom: 1px solid #008786;
}

#mainNav .navbar-toggler {
  background-color: #008786;
  color: white;
}
.overlay {
  height: 0;
  width: 100%;
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: #008786;
  overflow-x: hidden;
  transition: 0.2s;
}
.overlay-content {
  position: relative;
  top: 10%;
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
.overlay a {
  padding: 8px;
  font-family: 'Didact Gothic', sans-serif;
  font-style: normal;
  font-size: 36px;
  color: white;
  display: block;
  transition: 0.3s;
}
.overlay .closebtn {
  position: absolute;
  top: 10px;
  right: 45px;
  font-size: 60px;
}
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 5px;
  right: 35px;
  }
}
.profile_icon {
  width: 40px;
  height: 40px;
  border: 1px solid #fff;
  border-radius: 20px;
}
.p_icon {
  width: 25px;
  height: 25px;
  text-align: center;
  font-size: 20px;
}

/* --------------------- END OF NAV STYLING             --------------------- */

/* --------------------- BORDER RADIUS STYLING               --------------------- */
/* .btl {
  border-top-left-radius: 120px 120px;
}
.btr {
  border-top-right-radius: 120px 120px;
}
.bbl {
  border-bottom-left-radius: 120px 120px;
}
.bbr {
  border-bottom-right-radius: 120px 120px;
} */
/* --------------------- END OF BORDER RADIUS STYLING        --------------------- */

/* --------------------- PADDING STYLING               --------------------- */
.sect-pad {
  padding-top: 50px;
  padding-bot{% for img in gallery %}
    <div class="col-md-6 col-lg-3 p-0">
      <img src="{{ img.image }}"
      srcset="
      {% thumbnail img.image '544' as im %}  {{ im.url }} {{ im.x }}w{% endthumbnail %},
      {% thumbnail img.image '768' as im %}  {{ im.url }} {{ im.x }}w{% endthumbnail %},
      {% thumbnail img.image '992' as im %}  {{ im.url }} {{ im.x }}w{% endthumbnail %},
      {% thumbnail img.image '1200' as im %}  {{ im.url }} {{ im.x }}w{% endthumbnail %},
      {% thumbnail img.image '1920' as im %}  {{ im.url }} {{ im.x }}w{% endthumbnail %}" class="gallery-img" alt="img.title">
    </div>
    {% endfor %}tom: 50px;
}
/* --------------------- END OF PADDING STYLING        --------------------- */

/* --------------------- BACKGROUND COLOURS             --------------------- */
.blue_back {
  background-color: #3d558a;
  position: relative;
}
.green_back {
  background-color: #008786;
  position: relative;
}
.grey_back {
  background-color: #808080;
  position: relative;
}
.white_back {
  background-color: #ffffff;
  position: relative;
}
.l_grey_back {
  background-color: #8f8f8f;
  position: relative;
}
/* --------------------- END OF BACKGROUND COLOURS      --------------------- */

/* --------------------- HEADER SECTION                 --------------------- */
.logo_area {
  color: white;
  text-align: center;
}
.h100 {
  height: 100vh;
}
.h75 {
  height: 75vh;
}
.h60 {
  height: 60vh;
}
.h50 {
  height: 50vh;
}
.h40 {
  height: 40vh;
}
.h25 {
  height: 25vh;
}
#home_logo {
  height: 40vh;
  width: auto;
}
#type_list span {
  padding-right: .1em;
  border-right: .05em solid;
  animation: caret 0.75s steps(1) infinite;
}
@keyframes caret {
  50% {
    border-color: transparent;
  }
}
/* --------------------- END OF HEADER SECTION          --------------------- */

/* --------------------- HOME SECTION               --------------------- */
.header_area {
  object-fit: cover;
  background: #808080;  /* fallback colour. Make sure this is just one solid colour. */
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('../images/castle_levan_manor2.jpg') no-repeat;
  background: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('../images/castle_levan_manor2.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 100px;
  position: relative;
}
.header_area:before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 47.5vw;
  width: 0;
  height: 0;
  border-right: 5vw solid #008786;
  border-top: 5vw solid transparent;
}
.header_area:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-right: 47.5vw solid #008786;
  border-top: 5vw solid #008786;
}
.strap_line {
  text-align: center;
  font-size:3rem;
  text-shadow: 2px 2px #808080;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
}
#home {
  padding-top: 100px;
}
/* --------------------- END OF ABOUT US SECTION        --------------------- */
/* --------------------- ABOUT US SECTION               --------------------- */
.ab_block {
  padding-top: 15vh;
  margin-top: -10vh;
  padding-bottom: 15vh;
  margin-bottom: -10vh;
  background-color: #008786!important;
  color: white;
  overflow-x: hidden;
}

/* --------------------- END OF ABOUT US SECTION        --------------------- */

/* --------------------- SERVICES SECTION               --------------------- */
.service_block {
  padding-top: 15vh;
  margin-top: -10vh;
  padding-bottom: 15vh;
  margin-bottom: -10vh;
  background-color: #fff;
  position: relative;
}
.service_block:before {
    content: '';
    position: absolute;
    top: 0vh;
    left: 0vw;
    width: 0;
    height: 0;
    border-left: 47.5vw solid #008786;
    border-top: 5vw solid #008786;
    overflow-x: hidden;
}
.service_block:after {
    content: '';
    position: absolute;
    top: 0vh;
    left: 47.5vw;
    width: 0;
    height: 0;
    border-right: 5vw solid white;
    border-top: 5vw solid #008786;
    overflow-x: hidden;
}
#service_content .cover {
    object-fit: cover;
    object-position: center bottom;
    height: 500px;
}
#service_content .card-img {
    height: 400px;
    overflow: hidden;
    border-radius: 0px!important;
}
#service_content .card {
    border: 1px solid #008786;
}
#service_content .card .row {
    width:100%;
}

#service_tab .nav-link {
  background-color: white;
  border-top: 1px solid white;
  border-left: 1px solid white;
  border-right: 1px solid white;
  z-index: 2;
  color: #808080;
}
#service_tab .nav-link:hover {
  background-color: #f2f2f2;
  border-top: 1px solid #808080;
  border-left: 1px solid #808080;
  border-right: 1px solid #808080;
  border-bottom: 0px;
  z-index: 2;
  color: #808080;
}
#service_tab .nav-link.active {
  background-color: #008786;
  border: 1px solid #008786;
  color: white!important;
}
#r_list li::marker {
  color: #008786;
  font-size: 20px;
}
.tab-pane {
  height: 100%;
}
.service_icon {
  z-index: 20;
  font-size: 50px;
}
#r_list li{
  float:left;
  margin-left: 25px;
  margin-right: 25px;
}
/* --------------------- END OF SERVICES SECTION        --------------------- */

/* --------------------- PROJECT SECTION                --------------------- */

.project_block:before {
    content: '';
    position: absolute;
    top: 0vh;
    left: 0vw;
    width: 0;
    height: 0;
    border-left: 47.5vw solid white;
    border-top: 5vw solid white;
    overflow-x: hidden;
}
.project_block:after {
    content: '';
    position: absolute;
    top: 0vh;
    left: 47.5vw;
    width: 0;
    height: 0;
    border-right: 5vw solid #808080;
    border-top: 5vw solid white;
    overflow-x: hidden;
}
.project_block {
  padding-top: 15vh;
  margin-top: -10vh;
  padding-bottom: 15vh;
  margin-bottom: -10vh;
  background-color: #808080;
}

.study_img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

#studies .card {
  border: none;
  border-radius: 0px;
}
#studies .card-img-top {
  border: none;
  border-radius: 0px;
}
#studies .card-body {
  background-color: rgba(0, 0, 0, 0.05);
  height: 250px;
}

#studies .card-body .card-title {
  text-align: center;
  color: black;
  font-size: 20px;
}

#studies a {
  color: black;
}
#studies a, #studies a:hover {
  color: black;
  text-decoration: none;
  text-align: center;
}
.case_study:hover .card-body, .case_study:hover .card-img-top{
  background-color: rgba(0, 135, 134, 0.75)!important;
  transition: .75s ease;
  color: white

}


/* --------------------- END OF TEAM SECTION            --------------------- */

/* --------------------- GALLERY SECTION                --------------------- */
.gallery_content_block:before {
    content: '';
    position: absolute;
    top: 0vh;
    left: 0vw;
    width: 0;
    height: 0;
    border-left: 47.5vw solid #808080;
    border-top: 5vw solid #808080;
    overflow-x: hidden;
}
.gallery_content_block:after {
    content: '';
    position: absolute;
    top: 0vh;
    left: 47.5vw;
    width: 0;
    height: 0;
    border-right: 5vw solid white;
    border-top: 5vw solid #808080;
    overflow-x: hidden;
}
.gallery_content_block {
  padding-top: 15vh;
  margin-top: -10vh;
  padding-bottom: 15vh;
  margin-bottom: -10vh;
  background-color: white;
}
.gallery-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.home-gallery-img {
  max-height: 250px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.green_but {
  border-radius: 0px!important;
  border-color: #008786;
  color: #008786;
}
.white_but {
  background-color: white;
  border-radius: 0px!important;
}
.white_but:hover{
  background-color: #008786;
  color: white;
  border-radius: 0px!important;
}
/* --------------------- END OF JOB SEARCH SECTION      --------------------- */

/* --------------------- PARTNERS SECTION                --------------------- */
.partner_logo {
  object-fit:scale-down;
  width: 200px;
  height: auto;
}
#partner_carousel {
  min-height: 400px;
}
#partner_carousel_items, .carousel-item, .carousel-item .row {
  padding: 15px;
  min-height: 300px;
}
.partners_content_block:before {
    content: '';
    position: absolute;
    top: 0vh;
    left: 0vw;
    width: 0;
    height: 0;
    border-left: 47.5vw solid white;
    border-top: 5vw solid white;
    overflow-x: hidden;
}
.partners_content_block:after {
    content: '';
    position: absolute;
    top: 0vh;
    left: 47.5vw;
    width: 0;
    height: 0;
    border-right: 5vw solid #008786;
    border-top: 5vw solid white;
    overflow-x: hidden;
}
.partners_content_block {
  padding-top: 15vh;
  margin-top: -10vh;
  padding-bottom: 15vh;
  margin-bottom: -10vh;
  position: relative;
}
/* --------------------- END OF JOB SEARCH SECTION      --------------------- */

/* --------------------- CONTACT SECTION                --------------------- */
.contact_parallax {
    object-fit: cover;
    background: #808080;  /* fallback colour. Make sure this is just one solid colour. */
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/castle_levan_manor2.jpg') no-repeat;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/castle_levan_manor2.jpg') no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    padding-top: 15vh;
    margin-top: -10vh;
    padding-bottom: 10vh;
}
.contact_parallax:before {
    content: '';
    position: absolute;
    top: 0vh;
    left: 0vw;
    width: 0;
    height: 0;
    border-left: 47.5vw solid white;
    border-top: 5vw solid white;
    overflow-x: hidden;
}
.contact_parallax:after {
    content: '';
    position: absolute;
    top: 0vh;
    left: 47.5vw;
    width: 0;
    height: 0;
    border-right: 5vw solid transparent;
    border-top: 5vw solid white;
    overflow-x: hidden;
}
#contact form input, #contact form select, #contact form textarea {
  background-color: transparent;
  border: 1px solid white;
  color: white;
}
#contact form label {
  background-color: transparent;
  color: white;
}

#contact form input:focus, #contact form select:focus, #contact form textarea:focus {
  border: 1px solid #008786;
  box-shadow:none;
}
#contact form input::placeholder, #contact form textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}
#contact form button {
  background-color: white;
  color: #008786;
}
#contact form select option {
  margin: 40px;
  background: rgba(122, 163, 173, 0.4);
  color: #808080;
  border: none;
}
.socials {
  font-size: 20px;
}
.b_white {
  background-color: #fff;
}
.social_icon:hover {
  color: inherit;
  opacity: 85%;
}
.contact a {
  color: white;
}
.contact a:hover {
  color: white;
}
/* --------------------- END OF CONTACT SECTION         --------------------- */
/* --------------------- CBS SECTION                --------------------- */
.cbs_content_block:before {
    content: '';
    position: absolute;
    top: 0vh;
    left: 0vw;
    width: 0;
    height: 0;
    border-left: 47.5vw solid #808080;
    border-top: 5vw solid #808080;
    overflow-x: hidden;
}
.cbs_content_block:after {
    content: '';
    position: absolute;
    top: 0vh;
    left: 47.5vw;
    width: 0;
    height: 0;
    border-right: 5vw solid white;
    border-top: 5vw solid #808080;
    overflow-x: hidden;
}
.cbs_content_block {
  padding-top: 15vh;
  margin-top: -10vh;
  padding-bottom: 15vh;
  margin-bottom: -10vh;
  background-color: white;
}
.cbs_email {
  text-decoration: none;
  color: #008786;
}
.cbs_email:hover {
  text-decoration: none;
  color: #008786;
}
/* --------------------- END OF CONTACT SECTION         --------------------- */

/* --------------------- ACCREDITATIONS SECTION         --------------------- */
.award_content_block {
  padding-top: 15vh;
  margin-top: -10vh;
  padding-bottom: 15vh;
  margin-bottom: -10vh;
  position: relative;
}
.award_content_block:before {
    content: '';
    position: absolute;
    top: 0vh;
    left: 0vw;
    width: 0;
    height: 0;
    border-left: 47.5vw solid #008786;
    border-top: 5vw solid #008786;
    overflow-x: hidden;
}
.award_content_block:after {
    content: '';
    position: absolute;
    top: 0vh;
    left: 47.5vw;
    width: 0;
    height: 0;
    border-right: 5vw solid white;
    border-top: 5vw solid #008786;
    overflow-x: hidden;
}
.acc_logo {
  object-fit: cover;
  object-position: middle;
  width: 150px;
  opacity: 50%;
  -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
     -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
        filter: grayscale(100%);
  transition: all 0.25s;
}
.acc_logo:hover {
  opacity: 100%;
  -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
     -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
        filter: grayscale(0%);
}

.slide {
  width: 100%;
}
.slick-track {
  display: flex;
}
.slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}
/* --------------------- END OF ACCREDITATIONS SECTION  --------------------- */

/* --------------------- FOOTER SECTION                 --------------------- */
.footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 400px;
  font-size: 12px;
}
#footer-area {
  background-color: rgba(0, 135, 134, 0.25);
  margin-top: 0px;
}
/* --------------------- END OF FOOTER SECTION          --------------------- */

/* --------------------- CS DETAIL SECTION                 --------------------- */
#cs_detail {
  min-height: 1000px;
  padding-top: 100px;
}
.cs_detail_head {
  height:100%;
}
.cs_detail_content {
  min-height:30vh;
}
#cs_detail .container-fluid {
  width: 100%!important;
  padding: 0px;
}
.cs_img {
  object-fit: cover;
  object-position: middle;
  width: 100%;
  height:50vh;
}
.cs-facts {
  height:50vh;
}
.cs_detail_brief, .cs_detail_work, .cs_key_points, .cs_detail_result, .cs_detail_response  {
  padding: 50px 20px;
}
.cs_header {
  padding-bottom: 5px;
  margin-bottom: 20px;
}
.quote {
  font-size: 1.5rem;
  font-weight: normal;
  font-style: italic;
}
.quote_bullet {
  font-size: 1.5em;
  font-weight: normal;
}
iframe {
  width: 100%;
  height: auto;
}
.test_name {
  font-style: normal;
  color: #008786;
}
/* --------------------- END OF CS DETAIL SECTION          --------------------- */
/* --------------------- GALLERY DETAIL SECTION                 --------------------- */

#gallery_detail {
  padding-top: 100px;
  min-height: 100vh;
}
.gallery_detail_head {
  height:300px;
  padding-top: 150px;
}
#gallery_detail .container-fluid {
  width: 100%!important;
  padding: 0px;
}
#pagination {
  padding-bottom: 40px;
  padding-top: 40px;
}
.page-link {
  color: #008786;
}
.page-link:hover {
  color: #008786;
}
.page-item.active .page-link {
  z-index: 1;
  color: #ffffff;
  background-color: #008786;
  border-color: #008786;
}
/* --------------------- END OF GALLERY DETAIL SECTION          --------------------- */

/* --------------------- SCROLL TOP                     --------------------- */
#scroll-top {
    position: fixed;
    right: 20px;
    bottom: 80px;
    z-index: 99;
    text-align: center;
    display: none;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
#scroll-top i {
    font-size: 18px;
    padding: 8px;
    color: #3d558a;
    background: white;
    border: 1px solid #008786;
    box-shadow: 0;
    z-index: 999;
}
#scroll-top:hover {
    bottom: 85px;
}
/* --------------------- END OF SCROLL TOP              --------------------- */

/* --------------------- BUTTON STYLING                 --------------------- */
.btn-blue {
  color: #fff !important;
  background-color: #3d558a;
  border-color: #3d558a;
}
.btn-blue:hover {
  color: #fff;
  background-color: #3d558a;
  border-color: #3d558a;
  opacity: 85%;
}
.btn-outline-blue {
  color: #3d558a;
  border-color: #3d558a;
}
.btn-outline-blue:hover {
  color: #fff;
  background-color: #3d558a;
  border-color: #3d558a;
  opacity: 85%;
}
.btn-light_blue {
  color: #fff !important;
  background-color: #76addc;
  border-color: #76addc;
}
.btn-blue:light_blue {
  color: #fff;
  background-color: #76addc;
  border-color: #76addc;
  opacity: 85%;
}
.btn-outline-light_blue {
  color: #76addc;
  border-color: #76addc;
}
.btn-outline-light_blue:hover {
  color: #fff;
  background-color: #76addc;
  border-color: #76addc;
  opacity: 85%;
}
.btn-green {
  color: #fff !important;
  background-color: #008786;
  border-color: #008786;
}
.btn-green:hover {
  color: #fff;
  background-color: #008786;
  border-color: #008786;
  opacity: 85%;
}
.btn-outline-green {
  color: #008786;
  border-color: #008786;
}
.btn-outline-green:hover {
  color: #fff;
  background-color: #008786;
  border-color: #008786;
  opacity: 85%;
}
/* --------------------- END OF BUTTON STYLING          --------------------- */

/* --------------------- MEDIA SETTINGS                 --------------------- */
@media (min-width: 765px) {
  /* .bbr {
    border-bottom-right-radius: 220px 220px;
  }
  .btr {
    border-top-right-radius: 220px 220px;
  }
  .bbl {
    border-bottom-left-radius: 220px 220px;
  }
  .btl {
    border-top-left-radius: 220px 220px;
  } */
  main {
    padding-bottom: 375px;
  }
  .footer {
    height: 375px;
  }
  #site_logo{
    width: auto;
    height: 90px;
  }
  #mainNav, #mainNavScroll, #mainNav_subPages {
    height: 120px;
  }
}

@media (min-width: 1023px) {
  /* .bbr {
    border-bottom-right-radius: 300px 300px;
  }
  .btr {
    border-top-right-radius: 300px 300px;
  }
  .bbl {
    border-bottom-left-radius: 300px 300px;
  }
  .btl {
    border-top-left-radius: 300px 300px;
  } */
  main {
    padding-bottom: 300px;
  }
  .footer {
    height: 300px;
  }
}

@media (min-width: 1200px) {

  /* .bbr {
    border-bottom-right-radius: 400px 400px;
  }
  .btr {
    border-top-right-radius: 400px 400px;
  }
  .bbl {
    border-bottom-left-radius: 400px 400px;
  }
  .btl {
    border-top-left-radius: 400px 400px;
  } */
}

@media (min-width: 1400px) {
  .header_area {
    object-fit: cover;
    background: #808080;  /* fallback colour. Make sure this is just one solid colour. */
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('../images/castle_levan_manor2.jpg') no-repeat fixed;
    background: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('../images/castle_levan_manor2.jpg') no-repeat fixed;
    background-position: center center;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 100px;
    position: relative;
  }
  .contact_parallax {
      object-fit: cover;
      background: #808080;  /* fallback colour. Make sure this is just one solid colour. */
      background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/castle_levan_manor2.jpg') no-repeat fixed;
      background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/castle_levan_manor2.jpg') no-repeat fixed;
      background-position: center 0px;
      background-size: cover;
      position: relative;
      padding-top: 15vh;
      margin-top: -10vh;
      padding-bottom: 10vh;
  }
  /* .bbr {
    border-bottom-right-radius: 600px 600px;
  }
  .btr {
    border-top-right-radius: 600px 600px;
  }
  .bbl {
    border-bottom-left-radius: 600px 600px;
  }
  .btl {
    border-top-left-radius: 600px 600px;
  } */
}
@media (min-width: 1600px) {
  .container-fluid {
    width: 80%!important;
  }
  #gallery .container-fluid, #cs_detail .container-fluid, #gallery_detail .container-fluid {
    width: 100%!important;
  }
}
/* --------------------- END OF MEDIA SETTINGS          --------------------- */
